{% extends 'base.html.twig' %}

{% block body %}
    <a href="{{ path('user_new') }}">Add User</a>

    <div class="container">
        {% for user in users %}
            <div class="col-xs-8">
                {{ user.name }}
            </div>
            <div class="col-xs-4">
                <a href="{{ path('user_delete', {'id': user.id}) }}">Delete</a>
            </div>
        {% endfor %}
    </div>

{% endblock %}
